Compile in Solaris 7, run in Solaris 6.

Remove this topic?

Refresh